# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Input parameter is null.
nullInputParameter=\u5165\u529b\u30d1\u30e9\u30e1\u30fc\u30bf\u304c null \u3067\u3059\u3002
#EN: Element tag name is null.
nullInput=\u8981\u7d20\u30bf\u30b0\u540d\u304c null \u3067\u3059\u3002
#EN: Invalid element tag: not a Binary Security Token element.
invalidElement=\u7121\u52b9\u306a\u8981\u7d20\u30bf\u30b0: Binary Security Token \u8981\u7d20\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Required attribute is missing.
missingAttribute=\u5fc5\u9808\u5c5e\u6027\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#EN: Required token value is missing.
missingValue=\u5fc5\u9808\u30c8\u30fc\u30af\u30f3\u5024\u304c\u3042\u308a\u307e\u305b\u3093\u3002
